LIBS_DEFAULT_LIBRARY_NAME=Libreria
LIBS_RECOVERED_LIBRARY={{name}} (recuperato)

LIBS_TOOLKIT_NAME_DEFAULT=Il vostro toolkit
LIBS_TOOLKIT_NAME_PHOTOSHOP=La vostra Libreria Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=Campioni di Photoshop personali
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=Pennelli di Photoshop personali
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=Sfumature di Photoshop personali
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=Pattern di Photoshop personali
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=Stili di Photoshop personali
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=Forme di Photoshop personali

LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES_PR=I campioni Ps Prerelease
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES_PR=I pennelli Ps Prerelease
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS_PR=Le sfumature Ps Prerelease
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS_PR=I pattern Ps Prerelease
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES_PR=Gli stili Ps Prerelease
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES_PR=Le forme Ps Prerelease

LIBS_OPEN_IN_TITLE=Apri in…
LIBS_OPEN_IN_START_DOWNLOAD=Inizio del download da Adobe Stock. Attendete.
LIBS_OPEN_IN_SYNC_DISABLED=Per aprire le risorse da Adobe Stock, è necessario attivare la sincronizzazione dei file.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Il download da Adobe Stock richiede una versione più recente di Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Il servizio cloud selezionato è diverso da Adobe Stock. Passate allo stesso servizio cloud privato.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Si è verificato un errore durante il download della risorsa da Adobe Stock. Controllate la connessione di rete.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Per aprire direttamente le risorse Adobe Stock è richiesta una versione più recente di Photoshop.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Per aprire direttamente le risorse Adobe Stock è richiesta una versione più recente di Illustrator.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Per aprire direttamente le risorse Adobe Stock è richiesta una versione più recente di InDesign.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Per aprire direttamente le risorse Adobe Stock è richiesta una versione più recente di After Effects.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Per aprire direttamente le risorse Adobe Stock è richiesta una versione più recente di Premiere Pro.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Per aprire direttamente le risorse Adobe Stock è richiesta una versione più recente di Project Felix.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Per aprire direttamente le risorse Adobe Stock è richiesta una versione più recente di Animate.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Si è verificato un errore nel tentativo di aprire la risorsa in Photoshop. È comunque possibile accedervi dal pannello Creative Cloud Libraries o scaricarla sul computer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Si è verificato un errore nel tentativo di aprire la risorsa in Illustrator. È comunque possibile accedervi dal pannello Creative Cloud Libraries o scaricarla sul computer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Si è verificato un errore nel tentativo di aprire la risorsa in InDesign. È comunque possibile accedervi dal pannello Creative Cloud Libraries o scaricarla sul computer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Si è verificato un errore nel tentativo di aprire la risorsa in After Effects. È comunque possibile accedervi dal pannello Creative Cloud Libraries o scaricarla sul computer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Si è verificato un errore nel tentativo di aprire la risorsa in Premiere Pro. È comunque possibile accedervi dal pannello Creative Cloud Libraries o scaricarla sul computer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Si è verificato un errore nel tentativo di aprire la risorsa in Project Felix. È comunque possibile accedervi dal pannello Creative Cloud Libraries o scaricarla sul computer.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Si è verificato un errore nel tentativo di aprire la risorsa in Animate. È comunque possibile accedervi dal pannello Creative Cloud Libraries o scaricarla sul computer.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Impossibile aprire la risorsa da Adobe Stock. Photoshop non è installato su questo computer.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Impossibile aprire la risorsa da Adobe Stock. Illustrator non è installato su questo computer.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Impossibile aprire la risorsa da Adobe Stock. InDesign non è installato su questo computer.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Impossibile aprire la risorsa da Adobe Stock. After Effects non è installato su questo computer.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Impossibile aprire la risorsa da Adobe Stock. Premiere Pro non è installato su questo computer.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Impossibile aprire la risorsa da Adobe Stock. Project Felix non è installato su questo computer.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Impossibile aprire la risorsa da Adobe Stock. Animate non è installato su questo computer.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=Consenti ad Adobe di accedere agli elementi della libreria
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=Per stabilire una connessione sicura tra Adobe Creative Cloud e Microsoft Office, è necessario installare un certificato SSL sul computer.
LIBS_PROCESS_OK_LABEL=Continua
LIBS_PROCESS_CANCEL_LABEL=Annulla
